<script lang="typescript">
    import Login from "src/components/login/Login.svelte";
    import FacebookLogin from "src/components/facebook/FacebookLogin.svelte";
</script>

<div>
    <Login />
    <div class="border-t border-gray-300">
        <div class="pt-10">
            <FacebookLogin />
        </div>
    </div>
</div>
